You are not logged in.

#1 2004-10-15 01:15:30

murpheus40
Member
Registered: 2004-03-04
Posts: 77

xfce4.2 Beta: Problem with the installer

Hi,

I have downloaded  the installer .bin for xfce4.2 Beta. ftp://os-cillation.com/installers/xfce4 … taller.bin
I had no problem during installation. I edited my ~/.xinitrc  to have this line:

exec /usr/local/bin/starxfce4

But when I type startx, I still have xfce4.0.6!!!

Am I missing someting?

Thanks for your help.

Offline

#2 2004-10-15 02:34:11

kakabaratruskia
Member
From: Santiago, Chile
Registered: 2003-08-24
Posts: 596

Re: xfce4.2 Beta: Problem with the installer

maybe the startxfce4 script is calling your xfce 4.0.6 binaries, and not 4.2. Just an idea.


And where were all the sportsmen who always pulled you though?
They're all resting down in Cornwall
writing up their memoirs for a paper-back edition
of the Boy Scout Manual.

Offline

#3 2004-10-17 11:37:25

oscar
Member
From: Linköping, Sweden
Registered: 2004-08-13
Posts: 457

Re: xfce4.2 Beta: Problem with the installer

I think you should check out the xfce 4.2 thread on this forum.
there are PKGBUILDs and a nice instruction how to use them.
http://bbs.archlinux.org/viewtopic.php?t=7215


To err is human... to really foul up requires the root password.

Offline

Board footer

Powered by FluxBB